<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\EquipmentSystem.DomainClasses\EquipmentSystem.DomainClasses.csproj" />
    <ProjectReference Include="..\EquipmentSystem.Common\EquipmentSystem.Common.csproj" />
    <ProjectReference Include="..\EquipmentSystem.DataLayer\EquipmentSystem.DataLayer.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="2.2.0" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="2.2.0" />
    <PackageReference Include="Microsoft.AspNetCore.Antiforgery" Version="2.2.0" />
  </ItemGroup>
</Project>
